SpriteLibrary

SpriteController RandomNumberGenerator Field

Since everything needs a random number generator, we make one that should be accessible throughout your program.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Random RandomNumberGenerator

#### Field Value

Type: Random
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace